Index: apps/app_rpt.c
===================================================================
--- apps/app_rpt.c	(revision 91700)
+++ apps/app_rpt.c	(working copy)
@@ -287,10 +287,6 @@
 static char *remote_rig_ft897 = "ft897";
 static char *remote_rig_rbi = "rbi";
 
-#ifdef	OLD_ASTERISK
-STANDARD_LOCAL_USER;
-#endif
-
 #define	MSWAIT 200
 #define	HANGTIME 5000
 #define	TOTIME 180000
Index: include/asterisk/app.h
===================================================================
--- include/asterisk/app.h	(revision 91700)
+++ include/asterisk/app.h	(working copy)
@@ -395,7 +395,7 @@
   	... do any argument parsing here ...
 
 	if (ast_parseoptions(my_app_options, &opts, opt_args, options)) {
-		LOCAL_USER_REMOVE(u);
+		ast_module_user_remove(u);
 		return -1;
 	}
   }
Index: include/asterisk/module.h
===================================================================
--- include/asterisk/module.h	(revision 91700)
+++ include/asterisk/module.h	(working copy)
@@ -97,7 +97,7 @@
  * This function calulates use counts and notifies anyone trying to keep track
  * of them.  It should be called whenever your module's usecount changes.
  *
- * \note The LOCAL_USER macros take care of calling this function for you.
+ * \note The ast_module_user_* functions take care of calling this function for you.
  */
 void ast_update_use_count(void);
 
Index: res/res_agi.c
===================================================================
--- res/res_agi.c	(revision 91700)
+++ res/res_agi.c	(working copy)
@@ -2456,7 +2456,7 @@
 	 /* Answer if need be */
 	if (chan->_state != AST_STATE_UP) {
 		if (ast_answer(chan)) {
-			LOCAL_USER_REMOVE(u);
+			ast_module_user_remove(u);
 			return -1;
 		}
 	}
